SIMPLEAGENDA(1)

NAME
SimpleAgenda - calendar manager for GNUstep

SYNOPSIS
SimpleAgenda

DESCRIPTION
This manual page documents briefly the SimpleAgenda command.

SimpleAgenda is a GNUstep application for managing calendars. It handles local as well as remote (webcal) calendars. (Note that webcal:// URIs have to be written as http://.)

Like most GNUstep GUI applications, SimpleAgenda does not accept any arguments. .ical files are automatically loaded if you click on them in GWorkspace.

SEE ALSO
GNUstep(7), GWorkspace(1).

AUTHOR
SimpleAgenda was written by Philippe Roussel <p.o.roussel@free.fr>.

This manual page was written by Yavor Doganov <yavor@gnu.org> for the Debian project (but may be used by others).